
body
{ margin:10px;background-color:#2a973e;font-family:arial;font-size:12pt;color:#000000;
scrollbar-base-color:#FFFFFF;
  scrollbar-3d-light-color:#FFFFFF;
  scrollbar-arrow-color:#fcd635;
  scrollbar-darkshadow-color:#000000;
  scrollbar-face-color:#2a973e;
  scrollbar-highlight-color:#FFFFFF;
  scrollbar-shadow-color:#000000;
  scrollbar-track-color:#2a973e;
}

h1
{ color:#cc0000 }

h2
{ color:#300d13 }

h3
{ text-decoration:underline;color:#300d13 }

h4
{ color:#fcd635 }

a:link
{font-family:Arial;font-size:12pt;color:#000000;}

a:visited
{font-family:Arial;font-size:12pt;color:#000000;}

td
{font-size:12pt;color:#300d13;font-family:Arial;text-align:center;vertical-align:top;border-bottom-width:2px;border-bottom-color:#000000;border-bottom-style:solid;}

td.shop
{font-size:12pt;color:#300d13;font-family:Arial;text-align:left;vertical-align:top;border-bottom-width:2px;border-bottom-color:#000000;border-bottom-style:solid;}

td.price
{font-size:12pt;color:#300d13;font-family:Arial;text-align:right;vertical-align:top;border-bottom-width:2px;border-bottom-color:#000000;border-bottom-style:solid;}

tr
{background-color:#2a973e;}

tr.new
{background-color:yellow;font-weight:bold;}

table,ul,ol
{margin:15px 20px 15px 20px;width : 95%;}

tr.transp
{background-color:#f7d694;}